Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1268280 - nodejs-tape-4.2.2 is available
Summary: nodejs-tape-4.2.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-tape
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1274512
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-02 12:18 UTC by Upstream Release Monitoring
Modified: 2016-01-01 17:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-01 17:17:41 UTC


Attachments (Terms of Use)
[patch] Update to 4.2.1 (#1268280) (deleted)
2015-10-02 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.2.2 (#1268280) (deleted)
2015-10-21 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-02 12:18:16 UTC
Latest upstream release: 4.2.1
Current version/release in rawhide: 4.2.0-1.fc24
URL: http://npmjs.org/package/tape

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-02 12:18:24 UTC
Created attachment 1079427 [details]
[patch] Update to 4.2.1 (#1268280)

Comment 2 Upstream Release Monitoring 2015-10-02 12:22:54 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11307856

Comment 3 Upstream Release Monitoring 2015-10-21 12:21:47 UTC
Latest upstream release: 4.2.2
Current version/release in rawhide: 4.2.0-1.fc24
URL: http://npmjs.org/package/tape

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-10-21 12:21:55 UTC
Created attachment 1085111 [details]
[patch] Update to 4.2.2 (#1268280)

Comment 5 Upstream Release Monitoring 2015-10-21 12:24:12 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11532695

Comment 6 Tom Hughes 2015-10-21 12:51:10 UTC
Has a new dependency on npm(string.prototype.trim).

Comment 7 Upstream Release Monitoring 2016-01-01 12:46:03 UTC
tomh's nodejs-tape-4.2.2-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=708350


Note You need to log in before you can comment on or make changes to this bug.